
\newcommand{\mv}[1]{\underline{#1}}
\newcommand{\mm}[1]{\underline{\underline{{#1}}}}
\newcommand{\mdim}[1]{\overline{#1\mathstrut}}
\newcommand{\fracpart}[2]{\frac{\partial #1}{\partial #2}}

\newcommand{\mta}[1]{\overline{#1}}
\newcommand{\mfa}[1]{\hat{#1}}
\newcommand{\avgVs}[1]{\left\langle #1 \right\rangle^s}
\newcommand{\avgVi}[1]{\left\langle #1 \right\rangle}
\newcommand{\avgVf}[1]{\left\langle #1 \right\rangle_F}

\newcommand{\orderOf}[1]{\mathcal{O}(#1)}
\newcommand{\rhop}[0]{\rho^\prime}
\newcommand{\pp}[0]{p^\prime}
\newcommand{\up}[0]{u^\prime}
\newcommand{\vp}[0]{v^\prime}
\newcommand{\wp}[0]{w^\prime}
\newcommand{\rhopp}[0]{\rho''}
\newcommand{\ppp}[0]{p''}
\newcommand{\upp}[0]{u''}
\newcommand{\vpp}[0]{v''}
\newcommand{\wpp}[0]{w''}

\newcommand{\dt}{\Delta t}
\newcommand{\dx}{\Delta x}

\newcommand{\iu}{\mathrm{i}\mkern1mu}
